## About Nuxeo Spreadsheet
Nuxeo Spreadsheet allows bulk editing documents starting from a content view result set, providing a spreadsheet-like user experience to your [document management application] (http://www.nuxeo.com/solutions/document-management/).

This project is an on-going project, supported by Nuxeo.

## Building
### Requirements
Building Nuxeo Spreadsheet requires the following software:
- [Bower] (http://bower.io)
- [Node.js] (http://nodejs.org)
- [gulp] (http://gulpjs.com)

### How to build Nuxeo Spreadsheet
Build the Nuxeo Spreadsheet add-on with Maven:
```
mvn clean install nuxeo-platform-spreasheet
```

## Deploying
Nuxeo Spreadsheet is available as a packaged add-on [from the Nuxeo Marketplace] (https://connect.nuxeo.com/nuxeo/site/marketplace/package/nuxeo-spreadsheet).

## Resources
### Documentation
The documentation for Nuxeo Spreadsheet is available in our Documentation Center: http://doc.nuxeo.com/x/0xQ5AQ

### Following Project QA Status

[![Build Status](https://qa.nuxeo.org/jenkins/buildStatus/icon?job=addons_nuxeo-platform-spreadsheet-master)](https://qa.nuxeo.org/jenkins/job/addons_nuxeo-platform-spreadsheet-master/)

### Reporting Issues
You can follow the developments in the Nuxeo Platform project of our JIRA bug tracker, which includes a Spreadsheet component: [https://jira.nuxeo.com/browse/NXP/component/14505](https://jira.nuxeo.com/browse/NXP/component/14505).

You can report issues on [answers.nuxeo.com](http://answers.nuxeo.com).

## About Nuxeo
Nuxeo dramatically improves how content-based applications are built, managed and deployed, making customers more agile, innovative and successful. Nuxeo provides a next generation, enterprise ready platform for building traditional and cutting-edge content oriented applications. Combining a powerful application development environment with SaaS-based tools and a modular architecture, the Nuxeo Platform and Products provide clear business value to some of the most recognizable brands including Verizon, Electronic Arts, Netflix, Sharp, FICO, the U.S. Navy, and Boeing. Nuxeo is headquartered in New York and Paris. More information is available at [www.nuxeo.com](http://www.nuxeo.com/).
